=== debian/changelog ===
live-images (5.0~a5-2) unstable; urgency=low

  * Removing myself from uploaders, lost trust in Debian (#804315).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 20 Nov 2015 13:04:24 +0100

live-images (5.0~a5-1) unstable; urgency=low

  [ Carlos Zuferri ]
  * Adding initial Spanish translation of manpage.
  * Updating dates in manpages files.

  [ Daniel Baumann ]
  * Synchronising gitignore file for standard config with all the other
    gitignore files.
  * Marking pciutils to be included only when non-free is enabled.
  * Wrap and sort debian control file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 23 Aug 2015 11:02:33 +0200
